@charset "utf-8";
.common-header{
	height: 150px;
	line-height: 150px;
	position: relative;
}
.common-header .header-content{
	width: 1300px;
	margin: auto;
	max-width: 100%;
	z-index: 12;
	position: relative
}
.common-header .header-content > img{
	display: inline-block;
	vertical-align: middle
}
.common-header .header-content .phone-area{
	display: inline-block;
	vertical-align: middle;
	float: right;
	margin-top: 3rem
}
.common-header .header-content .phone-area h3{
	font-weight: bold;
	color: #5f5f5f;
	font-size: 2.3rem;
	background: url(../images/icon-telphone.png) no-repeat left center;
	line-height: 4rem;
	padding-left: 3.6rem
}
.common-header .header-content .phone-area h4{
	font-size: 1.25rem;
	color: #5f5f5f;
	letter-spacing: 1px
}
.alsi-banner-index img{
	width: 100%
}
.alsi-banner-index .swiper-pagination-index1{
	bottom: 40px
}
.alsi-banner-index .swiper-pagination-index1 .swiper-pagination-bullet{
	opacity: 1;
	background: none;
	width: 12px;
	height: 12px;
	border:2px solid rgba(255,255,255,.57);
	border-radius: 100%;
	margin: 0 10px;
	outline: none;
}
.alsi-banner-index .swiper-pagination-index1 .swiper-pagination-bullet-active{
	background: #fff;
	border-color: #fff;
}
.index-padding{
	padding: 6rem 0rem 0rem 15px;
}
.index-padding2{
	padding: 6rem 15px 0;
}
.common-title{
	text-align: center;
}
.common-title .img-arrow{
	display: block;
	margin: 6rem auto 1.5rem;
}
.common-title h3{
	font-size: 2.5rem;
	color: #040000;
	display: inline-block;
	position: relative;
}
.common-title h3 i{
	position: absolute;
	left: -6rem;
	top: 50%;
	transform: translateY(-50%);
	background: #6fc6ca;
	width: 22px;
	height: 2px;
}
.common-title h3 i:last-of-type{
	left: auto;
	right: -6rem
}
.common-title h4{
	font-size: 1.66rem;
	color: #898989;
	padding: 1.5rem 0
}
.model1-content{
	font-size: 1.26rem;
	color: #5d5e5d;
	width: 92%;
	margin: auto;
	line-height: 2.4rem;
	text-align: center;
}
.index-model2{
	background: #f2f1f1
}
.model2-swiper-wrap{
	padding-top: 6rem;
	position: relative;
	padding-bottom: 7rem
}
.swiper-pagination-index2{
	white-space: nowrap;
	position: relative;
	margin-bottom: 4rem
}
.swiper-pagination-index2 .swiper-pagination-bullet{
	display: inline-block;
	width: 200px;
	height: 50px;
	line-height: 47px;
	font-size: 1.66rem;
	color: #040000;
	border: 1px solid #8e8f90;
	border-radius: 8px;
	background: none;
	outline: none;
	opacity: 1;
	margin-right: 1.66rem;
	-moz-user-select: none; /*火狐*/
	-webkit-user-select: none; /*webkit浏览器*/
	-ms-user-select: none; /*IE10*/
	-khtml-user-select: none; /*早期浏览器*/
	user-select: none;
	transition: all linear 0.2s
}
.swiper-pagination-index2 .swiper-pagination-bullet:last-of-type{
	margin-right: 0
}
.swiper-pagination-index2 .swiper-pagination-bullet-active{
	background: #f29305; /* Old browsers */
	background: -moz-linear-gradient(left,  #f29305 0%, #ea527d 26%, #c9005a 50%, #960782 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f29305 0%,#ea527d 26%,#c9005a 50%,#960782 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f29305 0%,#ea527d 26%,#c9005a 50%,#960782 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29305', endColorstr='#960782',GradientType=1 ); /* IE6-9 */
	color: #fff;
	border: none;
}
.model2-swiper-wrap .swiper-button-next-index2,.model2-swiper-wrap .swiper-button-prev-index2{
	bottom: 0;
	top: auto;
	margin: auto;
	width: 48px;
	height: 48px;
	line-height: 46px;
	border:1px solid #a6a6a7;
	color: #a6a6a7;
	background: none;
	outline: none;
	border-radius: 100%;
	text-align: center;
	font-size: 1.4rem;
	-moz-user-select: none; /*火狐*/
	-webkit-user-select: none; /*webkit浏览器*/
	-ms-user-select: none; /*IE10*/
	-khtml-user-select: none; /*早期浏览器*/
	user-select: none;
}
.model2-swiper-wrap .swiper-button-next-index2{
	right: 45%;
	left: auto
}
.model2-swiper-wrap .swiper-button-prev-index2{
	left: 45%;
	right: auto
}
.model2-content::after{
	clear: both;
	display: block;
	content: ""
}
.model2-content .left{
	float: left;
	width: 435px;
	max-width: 100%;
	padding-top: 5.5rem
}
.model2-content .left h3{
	font-size: 2.33rem;
	color: #040000
}
.model2-content .left h4{
	font-size: 1.5rem;
	color: #040000;
	border-bottom: 1px solid #a3a3a3;
	padding: 1.6rem 0 1.3rem;
	margin-bottom: 1.3rem
}
.model2-content .left p{
	font-size: 1.15rem;
	color: #898989;
	line-height: 1.5rem;
	padding: 0 0 0.5rem
}
.model2-content .left h5{
	font-size: 1.15rem;
	line-height: 1.3rem;
	color: #040000;
	padding-bottom: 2.8rem
}
.model2-content .left h6{
	font-size: 1.15rem;
	line-height: 1.3rem;
	color: #040000;
	padding-bottom: 1rem
}
.model2-content .left span{
	display: block;
	line-height: 1.9rem;
	font-size: 1.15rem;
	color: #898989
}
.model2-content .right{
	float: right;
}
.model2-content .right img{
	display: block;
	margin: auto;
}
.model3-list-wrap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 2rem
}
.model3-list-wrap .model3-content{
	position: relative;
	display: inline-block;
	width: 423px;
	max-width: 100%;
	margin-bottom: 1rem;
}
.model3-content.special{
	border: 1px solid #a2a3a3;
	text-align: center;
	margin-bottom: 2rem
}
.model3-content.special img{
	width: 100%
}
.model3-content.special h3{
	font-size: 1.66rem;
	padding: 1.2rem 0.6rem 1.2rem
}
.model3-content.special h4{
	font-size: 1.66rem;
	color: #898989;
	padding: 0 0.6rem 2.6rem
}
.model3-list-wrap .model3-content span{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4.16rem;
	line-height: 4.16rem;
	text-align: center;
	background: rgba(0,0,0,.5);
	color: #fff;
	font-size: 1.33rem
}
.model3-list-wrap .model3-content img{
	width: 100%
}
.model4-wrap{
	padding-top: 2rem
}
.model4-wrap::after{
	content: "";
	display: block;
	clear: both
}
.model4-left{
	float: left;
	width: 640px;
	max-width: 100%;
}
.model4-left .swiper-pagination-index3{
	top: 0.8rem;
	bottom: auto;
	left: 0;
	text-align: right;
	padding-right: 1.3rem
}
.model4-left .swiper-pagination-index3 .swiper-pagination-bullet{
	background: #fff;
	width: 12px;
	height: 12px;
	border-radius: 6px;
	margin: 0 2px
}
.model4-left .swiper-slide a img{
	width: 100%;
}
.model4-left .swiper-slide a span{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4.16rem;
	line-height: 4.16rem;
	text-align: center;
	background: rgba(0,0,0,.5);
	font-size: 1.5rem;
	color: #fff
}
.model4-right{
	float: right;
	width: 645px;
	max-width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}
.model4-right .model4-content{
	display: inline-block;
	width: 315px;
	margin-bottom: 12px;
	position: relative;
}
.model4-right .model4-content img{
	width: 100%;
	display: block;
}
.model4-right .model4-content span{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4.16rem;
	line-height: 4.16rem;
	text-align: center;
	background: rgba(0,0,0,.5);
	font-size: 1.33rem;
	color: #fff
}
.index-model5{
	padding-bottom: 0rem;
	padding-top: 6rem;
}
.model5-content{
	height: 200px;
	background: url(../images/img-line1.jpg) no-repeat center;
}
.model5-content img{
	display: none
}
.swiper-container-index4 .swiper-slide{
	width: auto
}
.model7-wrap{
	padding-top: 2rem
}
.swiper-container-index4 .swiper-button-next-index4,.swiper-container-index4 .swiper-button-prev-index4{
	width: 48px;
	height: 48px;
	line-height: 46px;
	border:1px solid #000;
	color: #000;
	background: none;
	outline: none;
	border-radius: 100%;
	text-align: center;
	font-size: 1.4rem;
	-moz-user-select: none; /*火狐*/
	-webkit-user-select: none; /*webkit浏览器*/
	-ms-user-select: none; /*IE10*/
	-khtml-user-select: none; /*早期浏览器*/
	user-select: none;
}
.swiper-container-index4 .swiper-button-next-index4{
	right: 15%;
	left: auto
}
.swiper-container-index4 .swiper-button-prev-index4{
	left: 15%;
	right: auto
}
.common-footer{
	background: #202121 url(../images/bg-footer.jpg) no-repeat center;
	padding: 6rem 15px 4rem
}
.common-footer .logo-area img{
	max-width: 92%;
}
.common-footer .anchor-area{
	line-height: 6.5rem;
	border-top: 1px solid #585959;
	border-bottom: 1px solid #585959;
	text-align: center;
	margin: 3.33rem auto
}
.common-footer .anchor-area span{
	cursor: pointer;
	font-size: 1.66rem;
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	height: 2rem;
	line-height: 2rem;
	padding: 0 1.8rem;
	border-right: 1px solid rgba(255,255,255,.4);
}
.common-footer .anchor-area span:last-of-type{
	border-right: none;
}
.common-footer .info-area::after{
	content: "";
	display: block;
	clear: both
}
.common-footer .info-area .left-area{
	float: left;
}
.common-footer .info-area .left-area span{
	display: block;
	font-size: 1.33rem;
	color: #fff;
	line-height: 2.6rem;
}
.common-footer .info-area .right-area{
	float: right;
	text-align: right;
}
.common-footer .info-area .right-area h3{
	font-size: 2.3rem;
	font-weight: bold;
	color: #fff;
	padding: 2rem 0 0.7rem
}
.common-footer .info-area .right-area span{
	display: block;
	font-size: 1.25rem;
	color: #fff;
}
.right-fixed{
	position: fixed;
	right: 2%;
	top: 30%;
	z-index: 11;
}
.right-fixed em{
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 23%;
	width: 3rem;
	height: 3rem;
}
.bottom-fixed{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 12vw;
	line-height: 12vw;
	background: #000;
	z-index: 12;
	display: none;
	font-size: 0;
	text-align: center;
}
.bottom-fixed a{
	display: inline-block;
	vertical-align: middle;
	font-size: 6.4vw;
	font-weight: 200;
	color: #fff;
	background: url(../images/icon-fixedphone.png) no-repeat left center;
	background-size: 8.4vw;
	padding-left: 11vw
}
.common-more-area{
	text-align: center;
	clear: both;
	padding-top: 2rem
}
.common-more-area a{
	display: inline-block;
	font-size: 1.33rem;
	color: #666;
	border: 1px solid #666;
	height: 3rem;
	line-height: 3rem;
	padding: 0 1.5rem;
	border-radius: 1.5rem;
}
.common-more-area a:hover{
	color: #000;
	border-color:#000
}
@media (max-width:1299px) {
	.swiper-pagination-index1{
		display: none
	}
	.common-title h3{
	font-size: 2rem;
	}
	.model2-content .left h3{
	font-size: 2rem;
	}
	.alsi-banner-index .swiper-pagination-index1{
		bottom: 3vw
	}
	.right-fixed{
		display: none
	}
	.index-padding{
		padding: 2.83rem 15px;
	}
	.index-padding2{
		padding: 2.83rem 15px 0
	}
	.model2-swiper-wrap{
		padding: 1rem 15px
	}
	.swiper-pagination-index2{
		white-space: normal;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-bottom: 0
	}
	.swiper-pagination-index2 .swiper-pagination-bullet{
		width: 100px;
		height: 3rem;
		line-height: 3rem;
		border-radius: 0.3rem;
		font-size: 1.15rem;
		margin-bottom: 1rem;
		margin-right: 0
	}
	.model2-content .left{
		width: 100%;
		padding-top: 2rem;
	}
	.model2-content .right{
		float: none
	}
	.model2-swiper-wrap .swiper-button-next-index2, .model2-swiper-wrap .swiper-button-prev-index2{
		display: none
	}
	.model4-left,.model4-right{
		width: 100%
	}
	.model3-list-wrap .model3-content, .model4-right .model4-content{
		width: 49%;
	}
	.model3-list-wrap .model3-content span,.model4-right .model4-content span{
		height: 3.16rem;
		line-height: 3.16rem
	}
	.model3-list-wrap,.model4-right{
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	.model3-content.special h4{
		font-size: 1.2rem
	}
	.model4-left{
		margin-bottom: 12px;
	}
	.model3-content.special{
		margin-bottom: 12px
	}
	.model3-content.special h3{
		padding-top: 1.5rem
	}
	.model3-content.special h4{
		padding-bottom: 1.5rem
	}
	.common-footer{
		padding-bottom: 7rem
	}
	.common-footer .anchor-area{
		display: none
	}
	.common-footer .logo-area{
		padding-bottom: 2rem
	}
	.common-footer .info-area .right-area,.common-footer .info-area .left-area{
		float: none;
		text-align: left;
	}
	.model5-content{
		background: none;
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		align-items: flex-start;
		height: auto;
		margin-top: 1.5rem;
	}
	.model5-content img{
		display: inline-block;
		width: 49%;
		height: auto;
		max-width:initial;
		margin-bottom: 1rem
	}
	.common-title h4{
	font-size: 1.5rem;
	}
	.model1-content{
	font-size: 1rem;
	}
	.bottom-fixed{
		display: block;
	}
	.common-more-area{
		padding-top: 1rem
	}
}